This project contains 1 insecure development dependency.

Crate quick-xml

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 encoding_rs^0.80.8.31up to date
 memchr^2.52.5.0up to date
 serde^1.01.0.138up to date

Dev dependencies

(5 total, 1 possibly insecure)

CrateRequiredLatestStatus
 criterion^0.30.3.5up to date
 pretty_assertions^1.21.2.1up to date
 regex ⚠️^11.5.6maybe insecure
 serde^1.01.0.138up to date
 serde-value^0.70.7.0up to date